{"s3Path":"Downtown/6/src/content/assets/css/local.css","mimeType":"text/css"}

@font-face {
    font-family: 'politica';
    src: url('politica-extrabold-webfont.woff2') format('woff2'),
         url('politica-extrabold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

html, body {height:auto;min-height: 100% !important;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {font-family:'politica', arial;}
h1 {font-size: 2.6rem; font-weight: 600; text-transform: uppercase;}

/*

/**** HEADER TEXT ****/
.mod-site-header .header-text.h5 {font-family:'politica', arial;font-size:2rem; line-height:1;}

@media only screen and (min-width: 1199px) {
/*.mod-site-header .header-text.h5 {font-size:2.7rem !important;}*/
}

/**** HEADER LOGO ****/
@media only screen and (min-width: 768px) {
    div.mod-site-header.style2 .navbar-primary .navbar-logo {margin-top: -2.5rem; margin-bottom: -3.5rem;}
    /*div.mod-site-header .navbar-primary .navbar-logo img {max-height: 140px;}*/
}


/**** GLOBAL NAV DROPDOWN ****/

@media only screen and (min-width:990px) {
.bg-dark-muted {background-color: rgba(35,40,70,0.9) !important;}
.header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading {padding: 0 .5rem;}
}

/*.micro-landing .section.header,*/
/*.internal-page .section.header { background: #324375; }*/

.landing.micro-landing.has-hero .section.header { background: #324375; }
/*.landing.micro-landing.has-hero .section.header .primary-navigation-macro a {color: #324375 !important; }*/

/**** SECONDARY NAV ****/
.navbar-light .navbar-brand {color: #324375;}

.navbar-brand {display: inline-block; padding-top: .9rem; padding-bottom: .7rem; margin-right: 1rem; font-size: 1.8rem; line-height: inherit; white-space: nowrap;}




/**** NEWS ROTATOR ****/
/*.mod-news-rotator .seats.slick-initialized, .no-js .mod-news-rotator .seats {margin-bottom:0;}*/


/**** SCOREBOARD ****/
.mod-scoreboard.style1 .card {color:#222; border:0;}


/**** BANNER ****/
.mod-graphic-carousel.style5 .bg-light { background-color: #0B1A3B !important;}
.mod-graphic-carousel.style5 .controls .control.active {color: #fff; background: #0B1A3B;}




/**** MORE NEWS ****/
.mod-more-news.style2 .card {color: #000;}
/*.mod-news-rotator.style5 .story-box {background-color:rgba(5,20,35,0.8);}  
.mod-news-rotator.style5 .date-sport .card-text {color:#fff}*/
    
/**** PARALLAX ****/    
@media only screen and (min-width:990px) {
.component.parallax .component-heading {font-size: 4.5rem;}    
}   

@media only screen and (max-width:767px) {
.parallax-image .element.style {background: url(/images/2020web/parallax2.jpg) no-repeat 80% 0 fixed;}
}

/**** ROSTERS ****/
.badge-secondary {background-color: #324375 !important;}


/*
.roster-data .card-front img {
    object-fit: scale-down;
    object-position: top;
}


.roster-data .player-card-wrapper {
    height: 290px;
    perspective: 800px;
}


.roster-data .vm-btn {
    bottom: 25%;
    left: 3%;
    width: 25px;
    height: 25px;
    font-size: .8rem;
    line-height: 25px;
    border-radius: 50px;
    transition: .3s ease;
}


.roster-data .number {
    width: 30px;
    height: 30px;
    font-size: 1.125em;
    line-height: 30px;
    color: #fff;
    background: var(--color-primary,#000);
    border-radius: 100%;
}
*/

.roster-data .name span {
    font-size: .8em;
    line-height: 1;
}
.roster-data .player-card .lastname {
    font-size: 1em;
    font-weight: 600;
}


/**** SCHEDULES ****/
.schedule-list th {text-align: left; background: #324375; color: #FFF; text-transform: uppercase; font-weight: normal;}


/**** CAMPS ****/
.camp-box > h2 {background-color: #324375!important; font-family:'politica', arial; text-align:left }
.camp-box button:hover {background: #34C1D6!important;}
.camp-box button {background: #324375!important; color: #fff;}
.camp-box button:before {background: #34C1D6!important;}

.registration-home h2 {color:#000058; font-size:38px; text-transform:uppercase }
.registration-home p a {display:inline-block; vertical-align:top; min-width:260px; padding:10px 20px;font-family:'lato', arial; font-size:18px; font-weight:700; text-align:center;color:#fff!important; text-decoration:none; background: #324375; border-radius:5px; transition:background .4s;}
.registration-home p a:hover { background:rgba(0,0,0,0.6)}

.tryout-home h2 {color:#000058; font-size:38px; text-transform:uppercase }
.tryout-home p a {display:inline-block; vertical-align:top; min-width:90px; padding:10px 20px;font-family:'lato', arial; font-size:18px; font-weight:700; text-align:center;color:#fff!important; text-decoration:none; background: #324375; border-radius:5px; transition:background .4s;}
.tryout-home p a:hover { background:rgba(0,0,0,0.6)}

/**** FOOTER ****/
.mod-site-footer.style4 .footer-address {margin-top: 0;}

/**** TOURNAMENT SITE ****/
.micro-hero-bg {
    height:100vh;
    padding-top:85px;
}
.micro-hero-bg a {
    color:var(--navigation-primary-linkcolor);
}
.micro-hero-bg a:not(.btn):hover,
.micro-hero-bg a:not(.btn):focus{
    color:var(--navigation-primary-linkhovercolor);
}
.micro-hero-bg{
    position:relative;
}
.micro-hero-template .dark-overlay{
    background:rgba(0,0,0,1);
    opacity:0.4;
    content:"";
    width:100%;
    position:absolute;
    top:0;
    bottom:0;
}

.micro-landing .navbar-brand {
    display: inline-block;
    font-size: 1.8rem;
    line-height: inherit;
    white-space: nowrap;
    padding: 0em;
    background: #324375; 
}



/**** TABLES ****/

:root {
    --bg-table-stripe: #f6f6f5;
    --b-table: #e3e3e2;
    --caption: #242423;
}

table {
    background-color: transparent;
    border-collapse:collapse;
  	font-family: Arial, Helvetica, sans-serif
}

th {
    text-align:left
}

.dcf-txt-center {
      text-align: center!important
    }

    .dcf-txt-left {
      text-align: left!important
    }

    .dcf-txt-right {
      text-align: right!important
    }
    
.dcf-table caption {
      color: var(--caption);
      font-size: 1.13em;
      font-weight: 700;
      padding-bottom: .56rem
    }

    .dcf-table thead {
      font-size: .84em
    }

    .dcf-table tbody {
      border-bottom: 1px solid var(--b-table);
      border-top: 1px solid var(--b-table);
      font-size: .84em
    }

    .dcf-table tfoot {
      font-size: .84em
    }

    .dcf-table td, .dcf-table th {
      padding-right: 1.78em
    }

    .dcf-table-bordered, .dcf-table-bordered td, .dcf-table-bordered th {
      border: 1px solid var(--b-table)
    }

    .dcf-table-bordered td, .dcf-table-bordered th, .dcf-table-striped td, .dcf-table-striped th {
      padding-left: 1em;
      padding-right: 1em
    }

    .dcf-table-bordered tr:not(:last-child), .dcf-table-striped tr:not(:last-child) {
      border-bottom: 1px solid var(--b-table)
    }

    .dcf-table-striped tbody tr:nth-of-type(2n) {
      background-color: var(--bg-table-stripe)
    }

    .dcf-table thead td, .dcf-table thead th {
      padding-bottom: .75em;
      vertical-align: bottom
    }

    .dcf-table tbody td, .dcf-table tbody th, .dcf-table tfoot td, .dcf-table tfoot th {
      padding-top: .75em;
      vertical-align: top
    }

    .dcf-table tbody td, .dcf-table tbody th {
      padding-bottom: .75em
    }

    .dcf-table-bordered thead th {
      padding-top: 1.33em
    }

    .dcf-wrapper-table-scroll {
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      left: 50%;
      margin-left: -50vw;
      margin-right: -50vw;
      padding-bottom: 1em;
      position: relative;
      right: 50%;
      width: 100vw
    }

    @media only screen and (max-width:42.09em) {
      .dcf-table-responsive thead {
        clip: rect(0 0 0 0);
        -webkit-clip-path: inset(50%);
        clip-path: inset(50%);
        height: 1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
        white-space: nowrap
      }
      .dcf-table-responsive tr {
        display: block
      }
      .dcf-table-responsive td {
        -webkit-column-gap: 3.16vw;
        -moz-column-gap: 3.16vw;
        column-gap: 3.16vw;
        display: grid;
        grid-template-columns: 1fr 2fr;
        text-align: left!important
      }
      .dcf-table-responsive.dcf-table-bordered, .dcf-table-responsive.dcf-table-bordered thead th {
        border-width: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody td {
        border-top-width: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody tr {
        padding-bottom: .75em
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody td {
        padding-bottom: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered):not(.dcf-table-striped) tbody td {
        padding-right: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody tr:last-child td:last-child {
        border-bottom-width: 0
      }
      .dcf-table-responsive tbody td:before {
        content: attr(data-label);
        float: left;
        font-weight: 700;
        padding-right: 1.78em
      }
    }

.dcf-overflow-x-auto {
      overflow-x: auto!important;
      -webkit-overflow-scrolling: touch
    }
